Bug 787520 - [RFE] please include gogo6 CLIENT - gogoc in epel
Summary: [RFE] please include gogo6 CLIENT - gogoc in epel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gogoc
Version: rawhide
Hardware: Unspecified
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Juan Orti Alcaine
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 738556
Blocks: 790886
TreeView+ depends on / blocked
 
Reported: 2012-02-05 22:42 UTC by shrek-m
Modified: 2014-03-11 23:58 UTC (History)
3 users (show)

Fixed In Version: gogoc-1.2-38.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-11 23:58:20 UTC


Attachments (Terms of Use)

Description shrek-m 2012-02-05 22:42:47 UTC
Description of problem:

please inlcude  gogo6 CLIENT - gogoc  in epel.

Bug #738556
Review Request: gogoc - IPv6 TSP client for gogo6


You can find the sourcecode here (you must be logged in)
http://gogonet.gogo6.com/page/freenet6-ipv6-services
http://gogonet.gogo6.com/profile/gogoCLIENT


It wold be great if you could provide the package before the world ipv6 launchday 2012-06-06
www.worldipv6launch.org


There are 3 "Tunnel brokers that provide tunnels to users globally"
http://en.wikipedia.org/wiki/List_of_IPv6_tunnel_brokers

freenet6 = "gogo6 CLIENT"
he.net = no need for a client, the commands are provided for linux net tools
sixxs.net = "aiccu" is in epel

Comment 1 Fedora Update System 2014-02-24 16:49:32 UTC
gogoc-1.2-38.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gogoc-1.2-38.el6

Comment 2 Fedora Update System 2014-02-24 20:09:15 UTC
gogoc-1.2-38.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 3 Fedora Update System 2014-03-11 23:58:20 UTC
gogoc-1.2-38.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.